@media(min-width:1025px){
.call-now a{ cursor:default;}
.navbar-header{ display:none;}
.call-url a{ cursor:default;}
ul.services-list li:nth-child(2n+ 2){ width:42%;}
.contact-dtl span.call-icon a{ cursor:default; }
.contact-dtl span.call-icon a:hover{ color:#666;}

}

@media(min-width:768px){
.navbar-header{ display:none;}
.container-fluid,
.navbar-collapse { padding:0;}

}

@media(min-width:992px) and (max-width:1024px){
p.quote {padding: 22px 0 0; line-height: 23px;}
.logo { margin: 0 40px 0 0;}

.project-name a { font-size: 14px;}
.project-name a br{ display:none;}
.socil-link{ text-align:center; margin-top:50px;}
.our-services { float: right; width: 100%;}
.services-box span img{ width:100%;}
ul.services-list li { width: 100%; padding:0 0 10px;}

.manger{ margin:20px 0 0; width:100%;}
}

@media(min-width:768px) and (max-width:991px){
h2{ font-size:36px;}
.header{ border-bottom:0;}
.navbar-default .navbar-nav > li > a {font-size: 14px; padding: 0 28px 0 0;}
p.quote{ padding:10px 0; border-top: 1px solid #e6e9ed; border-bottom: 1px solid #e6e9ed; margin:15px 0 0;}

.project-name a { font-size: 14px;}
.project-name a br{ display:none;}

#slider { margin: 0 0 50px;}
#welcome-content {margin: 0 0 50px;}
#recent-project {padding: 30px 0 0;}
#recent-project h2 { padding: 0 0 30px;}
.view-projects { padding: 40px 0; }
.footer-top .col-xs-12{  margin-top:50px;}
.footer-link ul li {background-position:10px 50%; padding: 0 0 0 24px;}
.footer-top {padding:20px 0 40px;}
.footer-top h3 { padding: 0;}
.our-services { float: right; width: 100%;}
ul.services-list li { width: 100%; padding:0 0 10px;}
.manger{ margin:20px 0 0; width:100%;}

}




@media(max-width:767px){
h2 { font-size: 36px;}

.logo { display: block; float: left; left: 15px; margin: 0; padding:0; position: absolute; top:20px; width: 50%; z-index:10;}
.logo img{height: 76px; width: 160px;}

.navbar.navbar-default {margin:25px 0 0; width: 100%;}

.header-left {display: inline-block; padding: 15px 0; width: 100%;}
p.quote{ border-top: 1px solid #e6e9ed; border-bottom: 1px solid #e6e9ed; padding:10px 0;}
.header { border-bottom: medium none; min-height: inherit;}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form { border: medium none; text-align: right;}
.navbar-default .navbar-nav > li{ padding:5px 0;}
.navbar-default .navbar-nav > li > a{ padding:0 8px 0 0 !important;}
.navbar-default .navbar-toggle {margin: 8px 0;}
.navbar-nav { margin: 7.5px -15px 0;}
.navbar-default .navbar-toggle .icon-bar { background-color: #1e388c !important;}
.navbar-default .navbar-toggle { border-color: #1e388c !important; background:#fff !important;}

#slider {  margin: 0 0 50px;}
.welcome-part { margin: 0 0 50px;}
.welcome-part p {padding: 0 0 40px;}
.services-box { width: 268px; margin: 0 auto;}

.view-projects { padding: 10px 0 40px; width: 100%;}
.project-name a{ font-size:16px;}
.our-services h2 {margin: 0 0 38px; text-align: center;}

h3 { font-size:36px;}
.footer-top {padding:40px 0 0;}
.footer-top .col-xs-12{ padding-bottom:40px;}
.footer-top h5 {  padding: 0 0 10px;}
.copyright p {  text-align: center; padding: 0 0 15px;}
.footer-link ul { float: none; text-align: center;}
.footer-link ul li { background:none; display: inline-block; float: none; margin: 0 15px 10px; padding: 0;  text-align: center; vertical-align: top;}
.footer-bottom { padding: 30px 0 10px;}
#welcome-content { margin: 0 0 60px;}
.right-slid { margin:20px auto 0;}
ul.services-list li { width: 100%; padding:0 0 10px;}
.manger{ margin:20px 0 40px; width:100%;}
.footer-top h3 {padding: 0;}


}

@media(min-width:640px) and (max-width:767px){
.footer-top .col-sm-5,
.footer-top .col-sm-7{ width:49%; float:left;}
.manger,
.contact-dtl { margin:0 0 40px; width:50%; float:left;}
}

@media(min-width:385px) and (max-width:767px){
.right-slid { width:380px !important; }

}


@media(max-width:567px){
.topheader-left { width:67%;}
.social-icon{ width:32%;}
.topheader-left {float: left; padding: 5px 0;}
.social-icon {padding: 15px 0 0;}
.e-mail {margin-left: -3px;}
.topheader-left i {padding: 0; width: 20px;}
.social-icon a { margin-left: 10px;}
.project-name a br{ display:none;}

}
